#form_align{
    position: absolute;
    margin: 20px 0px 0px 40px;
    display: inline-block;
    text-align: justify;
    width: 380px;
}
#form_align h4{
    width: 319px;
    margin-left: 25px;
    font-family: helvetica;
}
#btn_enviar{
    position: absolute;
    margin-top: -9999px;
}
#form_contato{
    left: 20px;
    padding: 5px;
    position: relative;
    width: 330px;
    height: auto;
    text-align: left;
}
#form_erro{
    display: none;
    width: 170px;
    height: 32px;
    position: absolute;
    top: 284px;
    margin: 0px 0px 0px 144px;
    background-color: #CCC;
    border: solid #000 1px;
    border-radius: 0px 0px 3px 3px;
    text-align: center;
    font-family: Verdana;
    box-shadow: 0px 0px 2px #000;
    font-size: 12px;
}
.button_form_style{
    position:relative;
    display: inline-block;
    background-color: #AB131F;
    border: solid #qwe;
    border-radius: 4px;
    margin: 5px 0px 0px 0px; 
    width: 64px;
    height: 24px; 
    color: #000;
    cursor: pointer;
    text-align: center;
    font-family: Verdana;
    background: rgb(238,238,238);
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
    border: solid #000 1px;
}
.button_form_style:hover{
    text-shadow: 0px 0px 8px #FFF;
}
input{
    margin: 2px;
    width: 314px;
    font-family: sans-serif;
    text-shadow: 0px 0px 1px #666;
    background: rgb(238,238,238);
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
    border: solid thin #000;
    border-radius: 2px;
}
label{
    font-size: 16px;
    font-family: sans-serif;
    text-shadow: -1px -1px 1px #FFF;
}
textarea{
    resize: none; 
    width: 314px;
    text-shadow: 0px 0px 1px #666;
    background: rgb(238,238,238);
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
    border: solid thin #000;
    border-radius: 2px;
    font-family: sans-serif;
    font-size: 13px;
    text-shadow: 0px 0px 1px #666;
}
a:link{
    color:#000000;  
    text-decoration: none;
}
#fone_email{
    position: relative;
    display: inline-block;
    left: 480px;
    margin: 20px 0px 20px 0px;
    width: 430px;
    height: auto;
    text-align: center;
    background-color: #eee;
    box-shadow: 0px 0px 20px #000;
}
#fone_email h4{
    vertical-align: top;
    display: inline-block;
    line-height: 64px;
    font-family: myriad pro;
    font-size: 24px;
    margin: 0px;
}
#title{
    font-family: segoe ui;
    text-shadow: -1px -2px 2px #000;
    border-bottom: solid #999;
    font-size: 64px;
    margin: 0px;
    width: 960px;
    text-shadow: 0px 0px 3px #000;
    text-align: center;
}
